Subject: GLOWBUGS digest 251

From: [email-masked]
Date: Fri, 2 Aug 1996 17:56:31 -0500 (CDT)

GLOWBUGS Digest 251

Topics covered in this issue include:

  1) Transformer Testing, etc.
	by "Barry L. Ornitz" <[email-masked]>
  2) WTB: Tubes
	by [email-masked]
  3) VFO drift and differential caps
	by Jeff Duntemann <[email-masked]>
  4) differential cap gotcha
	by Jeff Duntemann <[email-masked]>
  5) Transformer Power Ratings
	by "Barry L. Ornitz" <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 1 Aug 1996 21:29:40 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: [email-masked]
Cc: Chris Broadbent <[email-masked]>
Subject: Transformer Testing, etc.
Message-ID: <[email-masked]>

On Thu, 1 Aug 1996, Chris Broadbent <[email-masked]> asked about an unmarked
transformer: 

> First I measure the coil resistances and map out the taps.

This is a good way to start.  The lowest resistance taps are generally
filament or low-voltage windings, and the highest resistance taps are
generally the high-voltage winding.  In between these values is a
never-never land where you have to do some guessing.  Primary windings
often show a fairly low resistance but you may measure bias windings with
confusing values. 
 
> Then, taking a guess that the black-black/red pair is the primary (the coil
> resistance making it a fair guess), I connect it and find the voltages
> across each coil and tap.

*PLEASE!* Please, never do this.  Get a 12 volt filament transformer and
use it to check out your unknown windings.  Measure the secondary voltages
(with proper caution since you can still get a nasty shock - nasty, but
not lethal).  With 120 volts on the primary, all the secondary voltages
will be 10 times what you measure making the math easy. 

> - I weigh the transformer and go through all my catalogs for transformers of
> similar weights with listed secondary V & A ratings.  From this I determine
> the W/lb.  There is a close correlation across the 8 or so samples I found.
> I multiply the W/lb rating (15W/lb for my samples) with my transformer's
> weight (~6.5 lbs), giving a maximum rating for my transformer (~100W).

For similar construction, i.e. E-I laminations in about the same
proportions, this is reasonable.  Don't compare apples and oranges,
however. A transformer with twin-C laminations will be quite different as
will a tape-wound core. 

In some ARRL Handbooks, there is a graph in the chapter on power supplies
that gives an estimate of the total VA rating of a transformer based on
the cross-sectional area of the core.  I cannot remember the issue, but
QST once ran an article on rewinding transformers (by Doug DeMaw, I think)
that also included this graph. 

> - I know that the wattage delivered by each secondary is proportional to the
> voltage across it.  

True.

> Likewise, the maximum wattage deliverable is inversely
> proportional to the coil resistance (due to coil heating).  

To a minor extent.  More significant is the ampere-turn rating and the
saturation characteristics of the laminated iron core.  There are some
rules-of-thumb about wire size (and hence resistance) in a transformer,
like 700 circular mils/amp, but this number varies widely with
transformers below a few hundred VA's. 

Experience with other transformers will allow you to guess a rough current
rating for the filament windings.  Wire size is important here but
remember older transformers designed for tube rectifiers generally
supplied a rectifier with 5 volt filaments.  With a total rating of
perhaps 100 VA's, a 5Y3 or such would have been used.  With a transformer
with a total rating of 150 to 250 watts (like in the all-tube color TV's)
a 5U4 or such would have been used.  The tube filament ratings will give
you a good guess on the current supplied by the 5 volt winding.  A 6.3
volt winding will _probably_ supply more current than the 5 volt winding. 
Estimating the ratio based on wire circular mils (6.3 volt winding to 5
volt winding) is about the best you can do. 

> I wired high wattage wirewound resistors to the needed coil combinations,
> drawing about 30% more than I need.  I left this up for 30 minutes.  While
> the resistors were dumping about 60Watts, the transformer just hinted at a
> rise in temperature after the half hour.

If you have them, this is a good test.  For another rule-of-thumb, the
transformer should never get so hot you cannot lay your hand on it (140 F
or 60 C).  Considering the duty cycle of your transmitter gives you a nice
safety margin. 

> In order to get 190V or so at 200mA, I have series connected the 60V CT coil
> with the 130V coil/tap (in phase, of course).  This seems to do the trick
> quite nicely.

You might consider using a silicon diode doubler to get higher voltage. 
Likewise you could use a doubler on the 60 volt winding to get screen
voltage and plate voltage for the oscillator section.  Pushing the final's
HV higher will increase the efficiency (note that the "knee" in the plate
characteristics limits the saturation voltage across the tube).  Silicon
diodes are cheap but high voltage capacitors today are very expensive.  A
doubler might let you get away with two lower voltage capacitors. 
 
> So, was I just lucky or is all this reasonable?

Both!  It shows you are thinking about what you are doing and are learning
in the process.  Making do with what is available is what homebrew amateur
construction is all about.  Heathkits may have been fun, but you really
learned little building one if you followed directions and it worked the
first time.  Of course, this never happened in reality!  We oldsters
either screwed up, or in more cases than Heath liked to admit, they
supplied a defective part.  Where we really learned was in the
troubleshooting needed to make the kit work... 

		73,  Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Fri, 2 Aug 1996 12:53:49 -0400
From: [email-masked]
To: [email-masked]
Subject: WTB: Tubes
Message-ID: <[email-masked]>

FROM: THOR ELECTRONICS CORP USA
EMAIL: [email-masked]
TELEPHONE: 908-486-3300
TOLL FREE PHONE: 800-666-THOR ( 8467 )
FAX: 908-486-0923
ADDRESS: POB 707
	 321 Pennsylvania Ave
	 Linden NJ 07036 USA

--------------------------- MESSAGE -----------------------------------
We are looking for the following electron tubes:
1L6
2D21
3-400Z
3-500Z
3-1000Z
4CX250B
5R4GYA/B/GA/GB
5U4GB
5Y3GT
6AK6
6AQ5
6AQ5W
6AX5
6BK4
6CL6
6CZ5
6DJ8
6DQ5
6E5
6G5
6HF5
6JE6
6KD6
6KV6
6LF6
6LQ6
6LR6
6LX6
6MH6
6SL7
6SN7
6SN7W
6U5
6X4
6X5
12AU7
12AX7
12BH7
12BY7
12AD7
20LF6
83
575A
678
807
833A
866A
872A
934
2050
2050A
2051
4848
5563A
5665
5751
5763
5819
5823
5867
5868
5879
5881
5886
6014
6550
7027
7163
7247
7868
8068
8233
8417
8560
8844
8950
C1K
C3J
C6C
C16J
DR2000
DR2010
NL615
NL841
RX21A
We are interested in knowing if you have any power, broadcast or industrial
types made by EIMAC, Varian, Amperex, Electrons; ITT, National, Cetron, RCA,
Raytheon and GE

Please let me know : Quantity, if they are new or used, how packaged, suffix
(a,b gt,gta,gtb,w, etc.) and manufacturer.

******************************************************************************
************************
We also want to buy diodes, transistors, opto devices and integrated
circuits. 
----------------------------------------------------------------------
THOR ELECTRONICS CORP USA serving you since 1961
----------------------------------------------------------------------
DATE:Aug 02
SENT BY:Angelo Crudele
------------------------ END OF MESSAGE -------------------------------

------------------------------

Date: Fri, 02 Aug 1996 13:49:28 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: VFO drift and differential caps
Message-ID: <[email-masked]>

Hi gang--

I bought one of those tube-era SSB manuals that ARRL used to publish at the
recent Flagstaff hamfest, and spent a nice planeride cruising through it
last week.  I saw a circuit in one of the transceiver projects that I had
seen before but not understood--and once I understood it, definitely had the
Oh-Wow! effect in spades.

It's a means of adjusting for VFO drift.  You put a compound capacitance in
parallel with your main tuning cap.  This compound capacitance consists of
an NPO cap in series with a differential variable cap. Each of the split
stator sections of the differential is further in series with a cap.  One
section goes to an N750 compensating cap, and the other to an NPO cap of
equal value.

Because of the way differential caps work, turning the rotor doesn't
significantly change the total capacitance of the compound cap.  What it
*does* do is change the split between the NPO and N750 caps.  It basically
allows you to continuously adjust the "amount" of N750 cap in the total
capacitance of the compound cap.  So if your VFO drifts, twist the
differential rotor a few degrees and test for drift again.  If it drifts
faster, go the other way.  If it drifts slower, keep going, a couple degrees
at a time until the VFO sits still.

Freaking brilliant.

One snag, of course, is finding a differential cap.  I hoard variables big
time, have several hundred of them (no exaggeration; probably 150 pounds
worth, total) but I've only scored 2 differentials in the 23 years I've been
licensed.

But it occurred to me that you might be able to dismantle a small APC-sized
variable, carefully cut the stator plates in half with a thin grinding disk
in a Dremel tool, and make your own differential.

Anybody every try that?  

Anybody ever try this method of compensating a VFO?

I've always had a hair-pulling time trying to compensate VFOs by soldering
combinations of small caps together.  This almost makes the process sound
too easy.  Any gotchas I don't perceive, apart from the challenge of
obtaining a differential cap?

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 02 Aug 1996 13:55:15 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: differential cap gotcha
Message-ID: <[email-masked]>

Whoops...

I just realized that cutting the stator of an APC variable in half isn't the
same thing as a differential cap.  You'd have to combine two identical
stators with one rotor, which is possible but might take some careful drill
press work and a slab of Teflon.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 2 Aug 1996 16:54:10 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: Glowbugs Mailing List <[email-masked]>
Cc: Boatanchors <[email-masked]>
Subject: Transformer Power Ratings
Message-ID: <[email-masked]>

Yesterday, in a post to Glowbugs, I referred to a graph printed in some
ARRL handbooks that gave transformer power ratings as a function of the
transformer core cross-sectional area.  I found the graph last night and
developed a simple equation to fit the data.  For transformers with
laminated iron E-I cores (not twin C cores) with cross-sectional areas
from approximately 1 to 4 square inches, the total 60 Hz power rating can
be approximated by: 

	AE = Transformer Cross-Section in Square Inches
	AM = Transformer Cross-Section in Square Centimeters
	PW = Transformer Total Power Rating (60 Hz), Watts

	PW = 29.62*(AE)**2.034 = 0.668*(AM)**2.034

Power ratings at 50 Hz will be somewhat less.  The predicted value may be
high for transformers with high leakage inductance. 

			73,  Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

End of GLOWBUGS Digest 251
**************************